html {
  scroll-behavior: smooth;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ftco-animate h1 {
    color: black;
    font-family: 'Sora', sans-serif;
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 15px;
}
.ftco-animate .bas {
    margin-top: 32px;
    font-size: 22px;
    font-weight: 500; 
    /* font-family: 'Poppins', sans-serif;*/

}
.sidebar .cat {
    margin-left: 22px;
    border-radius: 9px;
    background-color: #faebbc;
    padding: 40px;
    /* margin-top: 10px; */
}
.categories li a {
    color: black;
    margin: 8px 0;
}
.categories li a:hover {
    color: #B78D12;
    margin-left: 5px;
}
.sidebar-box h2 {
    font-size: 24px;
    margin-bottom: 27px;
    font-weight: 700;
    font-family: 'Sora', sans-serif;
}
.cikanlar {
    margin-top: 50px;
}
.cikanlar h3, .baglanti h3, .par h3 {
    font-size: 20px;
    font-weight: 600;
} 
.block-21 .blog-img {
    border-radius: 5px;
}

.text .heading {
    padding: 0;
    margin: 0;
}
.text .meta > div {
    display: inline-block;
    font-size: 12px;
    margin-right: 5px; 
    margin: 0;
    padding: 0;
}
.text .meta > div a {
      color: rgba(255, 255, 255, 0.5); 
}
.text .meta > div {
    display: inline-block;
    font-size: 12px;
    margin-right: 5px; 
}
.text .meta > div a {
      color: gray; 
}
.img-big {
    overflow: hidden;
    box-shadow: inset 15px 15px 25px rgba(0, 0, 0, 0.3);
      margin: 20px 0;
      width: 100%;
      max-height: 385px;
      border-radius: 10px;

    /* x-ekseni | y-ekseni | bulanıklık | yayılma | renk */
}
.img-big img {
    width: 100%;
    max-height: 385px;
      object-fit: cover;
}
.tumu {
    margin: auto;
    min-width: 20%;
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
    margin-top: 30px;
}
.tumu a {
    color: #E5A600;
}
.tumu i {
    /* position: relative; */
    /* top: 1px; */
    margin: auto;
    margin-left: 4px;
    color: #E5A600;
    font-size: 11px;
    transition: .2s;
}
.tumu:hover > i {
    margin-left: 7px;
}
.alt-metin, .bas-metin {
    /* font-family: 'Playfair Display', serif; */
    /* font-family: 'Space Grotesk', sans-serif; */
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    word-spacing: 6;
    color: rgb(135, 135, 135);
    line-height: 2; /* 16 * 1.6 = 25.6px satır yüksekliği */
    /* font-family: 'DM sans' Geneva; */
}

@media (max-width: 780px) {
    .sidebar .cat {
        margin: 0;
    }
    .ftco-animate h1 {
        font-size: 26px;
    }
}